Skip to Content
avatar image
Former Member

Packaging Missing in 11g ORACLE

Dear Experts/Gurus,

We are installing ORACLE 11g2 on SUSE linux enterprise server11. while installing it showed packages missing error i.e. glib,gcc etc...

we double checked in LINUX, we have all these packages with higher versions. But in error, it's reflecting packages missing with lower versions.

My understanding is Can we ignore this error, becoz we have already higher versions..

Please suggest

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

2 Answers

  • avatar image
    Former Member
    Apr 20, 2012 at 06:27 AM

    Hi Sumit,

    Could you clarify the issue, please? On what steps you faced with this error? You need SLES 11 - Kernel 2.6.27.19-5 or greater in order to install Oracle 11.2

    Best regards,

    Orkun Gedik

    Add comment
    10|10000 characters needed characters exceeded

  • avatar image
    Former Member
    Apr 23, 2012 at 12:07 AM

    If you have "all these packages with higher versions", you should be able to ignore these and move forward. 

    Add comment
    10|10000 characters needed characters exceeded